Neoteris IVE swsrv.cgi XSS

This script is Copyright (C) 2003-2015 Tenable Network Security, Inc.

Synopsis :

The remote service is prone to cross-site scripting.

Description :

The remote host is running the Neoteris IVE.

There is a cross-site scripting issue in this
server (in the CGI swsrv.cgi) that could allow
an attacker to perform a session hijacking.

See also :

Solution :

Upgrade to version 3.1 of Neoteris IVE.

Risk factor :

Medium / CVSS Base Score : 6.8
CVSS Temporal Score : 5.9
Public Exploit Available : true

Family: CGI abuses : XSS

Nessus Plugin ID: 11608 ()

Bugtraq ID: 7510

CVE ID: CVE-2003-0217